ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.04
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 0.96
    duration: null
    far: 1.225447e-05
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: MBTA
    properties:
      HasMassGap: 0.20007763934464698
      HasNS: 0.08383160055375334
      HasRemnant: 0.0
    search: AllSky
    significant: false
    time: '2023-07-23T08:27:21.187Z'
  superevent_id: S230723y
  time_created: '2023-07-23T08:27:52Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S230723y/view/
EXTRA:
  area10: 53.505
  area50: 372.017
  area90: 1448.411
  central coordinate:
    equatorial: 333.105469 32.089951
    galactic: 87.794084 -19.721001
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2023-07-23T08:27:44.000000'
  DATE-OBS: '2023-07-23T08:27:21.185558'
  DISTMEAN: 1739.732388032548
  DISTSTD: 534.6531386821778
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 5.582035234178891
  LOGBSN: 10.41099414735361
  MJD-OBS: 60148.35232853655
  MOC: true
  MOCORDER: 8
  OBJECT: G419182
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G419182
  RUNTIME: 0.8312884420156479
  VCSVERS: ligo.skymap 1.0.7
